@import url(//fonts.googleapis.com/css?family=Roboto+Condensed);

body						{ font-family: 'Roboto Condensed', sans-serif !important; color: #333333; font-size: 14px; font-weight: 400; line-height: 19px; margin: 0; padding: 0; background-color: #ffffff; word-spacing: 2px; }
div 						{ font-family: 'Roboto Condensed', sans-serif !important; color: #333333; font-size: 14px; font-weight: 400; line-height: 19px; word-spacing: 2px; }
table 						{ font-family: 'Roboto Condensed', sans-serif !important; color: #333333; font-size: 14px; font-weight: 400; line-height: 19px; text-align: left; word-spacing: 2px; }
.table-cell					{ text-align: center; }
form						{ margin: 0; display: inline; }
ul 							{ margin: 0; padding: 0; }

h1							{ font-size: 24px !important; font-weight: 700 !important; color: #6b0407 !important; margin: 6px 0 10px 0; padding: 0 0 6px 0; border-bottom: 1px solid #6b0407 !important; }
h2							{ font-size: 18px !important; font-weight: 700 !important; color: #6b0407 !important; margin: 0 0 6px 0; padding: 0 0 2px 0; }
h3							{ font-size: 15px !important; font-weight: 700 !important; color: #6b0407 !important; margin: 0 0 4px 0; }

.BotBorder 					{ border-bottom: 1px solid #6b0407; }

input 						{ font-family: 'Roboto Condensed', sans-serif; font-size: 12px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -khtml-border-radius: 5px; border-radius: 5px; }
input.BtnInputStdSmall		{ border: 1px solid #AAAAAA; cursor: pointer; }
input.BtnInputStdMedium		{ border: 1px solid #AAAAAA; cursor: pointer; }
input.BtnInputStdLarge		{ border: 1px solid #AAAAAA; cursor: pointer; }
input.FormInputStdSmall		{ border: 1px solid #AAAAAA; width: 110px; padding: 3px 4px 3px 5px; }
input.FormInputStdMedium	{ border: 1px solid #AAAAAA; width: 210px; padding: 3px 4px 3px 5px; }
input.FormInputStdLarge		{ border: 1px solid #AAAAAA; width: 459px; padding: 3px 4px 3px 5px; }

select						{ font-family: 'Roboto Condensed', sans-serif; font-size: 11px; border: 1px solid #AAAAAA; -moz-border-radius: 5px; -webkit-border-radius: 5px; -khtml-border-radius: 5px; border-radius: 5px; }
select.FormInputStdSmall	{ border: 1px solid #AAAAAA; width: 120px; padding: 3px 4px 3px 5px; }
select.FormInputStdMedium	{ border: 1px solid #AAAAAA; width: 220px; padding: 3px 4px 3px 5px; }
select.FormInputStdLarge	{ border: 1px solid #AAAAAA; width: 469px; padding: 3px 4px 3px 5px; }

textarea 					{ font-family: 'Roboto Condensed', sans-serif; font-size: 12px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -khtml-border-radius: 5px; border-radius: 5px; }
textarea.FormInputStdSmall	{ border: 1px solid #AAAAAA; width: 110px; height: 70px; padding: 3px 4px 3px 5px; }
textarea.FormInputStdMedium	{ border: 1px solid #AAAAAA; width: 210px; height: 70px; padding: 3px 4px 3px 5px; }
textarea.FormInputStdLarge	{ border: 1px solid #AAAAAA; width: 459px; height: 70px; padding: 3px 4px 3px 5px; }

a							{ color: #b81b1c; text-decoration: none; }
a:visited					{ color: #b81b1c; }
a:hover						{ color: #b81b1c; text-decoration: underline; }

a.topMenu 					{ color: #b39191; text-decoration: none; font-size: 12px !important; }
a.topMenu:visited			{ color: #b39191; }
a.topMenu:hover				{ color: #ffffff; text-decoration: none; }

.mySelect 					{ color: #fff !important; border-bottom: 1px solid #fff; }

a.leftMenu 					{ color: #b81b1c; font-weight: bold; text-decoration: none; }
a.leftMenu:visited			{ color: #b81b1c; font-weight: bold; }
a.leftMenu:hover			{ color: #ffffff; font-weight: bold; text-decoration: underline; }

.bgTopbar 					{ background-image: url('../gfx/bg_topbar.png'); background-repeat: no-repeat; position: relative; }
.wwwMenu 					{ text-align: center; padding: 6px 0 10px 12px; }

.bgColumnContent 			{ background-color: #dad281; background-image: url('../gfx/bg_content.jpg'); background-repeat: repeat-y; height: 650px; padding: 12px 25px 25px 25px; }
.bgColumnContent715 		{ background-color: #dad281; background-image: url('../gfx/bg_content_715px.jpg'); background-repeat: repeat-y; height: 650px; padding: 12px 25px 25px 25px; }
.bgColumnLeft 				{ background-color: #a69d64; background-image: url('../gfx/bg_leftcolumn.jpg'); background-repeat: repeat; padding-top: 15px; }
.bgColumnRight 				{ background-color: #a69d64; background-image: url('../gfx/bg_rightcolumn.jpg'); background-repeat: repeat; padding-top: 15px; }
.bgColumnSpacerLeft 		{ background-image: url('../gfx/bg_gradientspacer_hl.gif'); background-repeat: repeat-y; }
.bgColumnSpacerRight 		{ background-image: url('../gfx/bg_gradientspacer_hr.gif'); background-repeat: repeat-y; }

.bgColumnContent .BgBlock div p{
	padding: 0 0 0 15px;
/*	font-family: 'Domine', 'Serif';*/
	font-weight: 700;
/*	font-size: 9.5pt;*/
/*	word-spacing: 1pt;*/
/*	line-height: 13pt;*/
/*	background-image: none;*/
}

.AvailableSoon				{ color: #AA0000; font-weight: bold; text-decoration: none; }
.BgBlock 					{ background-image: url('../gfx/gradient_white.png'); }

.clear 						{ clear: both; }
.left 						{ float: left; }
.right 						{ float: right; }
.align-left					{ text-align: left; }
.align-right				{ text-align: right; }
.align-center				{ text-align: center; }

.text-center{				text-align: center !important; }

.alert 						{ border: 1px solid #ff0000 !important; }
.domain::before				{ content: "\0040"; }
#contactimg 				{ border-radius: 10px; width: 90px; height: 115px; background-size: 100px; background-position: right; }

.button						{ display: inline-block; line-height: 1; padding: 5px 2px 6px 2px; text-decoration: none; font-weight: 400; color: #fff !important; background-color: #661515; -moz-border-radius: 5px; -webkit-border-radius: 5px; -khtml-border-radius: 5px; border-radius: 5px; cursor: pointer; text-align: center; text-decoration: none !important; }
input.button, button.button { border: 0px none; cursor: pointer; }

#preview 					{ position: absolute; border: 1px solid #cccccc; background: #333333; padding: 5px; display: none; color: #ffffff; }

.rotateText{
  font-family: verdana !important;
  position: absolute;
  width:100px;
  top: 35px;
  left: 0;
  border-style: none;
  font-size: 11px;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}

.loading-bar {
	padding: 2px;
	display: block;
	text-align: center;
/*	box-shadow: inset 0px -45px 30px -40px rgba(0, 0, 0, 0.05);*/
	border-radius: 5px;
	margin: 5px;
	font-size: 11px;
	font-family: "museo-sans", sans-serif;
/*	border: 1px solid #ddd;*/
	margin-right: 1px;
	font-weight: bold;
	cursor: pointer;
	position: relative;
}

.ui-widget{

	font-family: 'Roboto Condensed' !important;
	font-size: 12px !important;
	color: #222222 !important;

}